.montserrat-deskripsi {
    font-family: "Montserrat Regular";
}

.montserrat-judul {
    font-family: "Montserrat SemiBold";
}

.montserrat-subjudul {
    font-family: "Montserrat Medium";
}

.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.center {
    justify-content: center;
}

.content {
    display: flex;
}

.text-center {
    text-align: center;
}
.sisi {
    justify-content: space-evenly;
}

.lebar-max {
    width: 100%;
}

.outside-in {
    padding: 5%;
}

.inner-in {
    padding: 3%;
}

.inner-vertical-in {
    padding: 3% 0%;
}

.inner-vertical-out {
    margin: 5% 0%;
}

.inner-horizontal-in {
    padding: 0% 3%;
}

.inner-horizontal-out {
    padding: 0% 2%;
}

.orange {
    background: #FFA372
}

.blue {
    background: #4E89AE
}


.lengkung {
    border-radius: 20px;
}

.lengkung-satu {
    border-radius: 20px 0px 40px 20px;
    color: white;
    transition: all .2s ease-in-out;
}

.lengkung-satu:hover {
    transform: scale(1.05);
}

.shadow {
    box-shadow: 10px 10px 10px rgba(255,163,114, 0.2);
}

#list-in {
    height: 80%; 
    background: #FFFFFF
}

#matkul-matkul {
    overflow-y: scroll;
    height: 490px;
}

.lebar-half {
    width: 50%;
}

#sks {
    padding-left: 5%;
}

.flex-wrap {
    flex-wrap: wrap;
}

@media only screen and (max-width: 426px) {
    .content {
        flex-direction: column;
    }
    .lengkung-satu {
        border-radius: 20px 20px 0px 30px;
    }

    .lebar-half {
        width: 100%;
    }

    .inner-in {
        padding: 8%;
    }

    #sks {
        padding-left: 0%;
    }

    .inner-horizontal-out {
        padding: 0% 5%;
    }
}